rawhide report: 20111212 changes

Sérgio Basto sergio at serjux.com
Mon Dec 12 16:37:24 UTC 2011


On Mon, 2011-12-12 at 11:56 +0000, Rawhide Report wrote:
>  6:kdeutils-4.7.90-1.fc17.noarch requires sweeper >= 0:4.7.90
>         6:kdeutils-4.7.90-1.fc17.noarch requires superkaramba >=
> 0:4.7.90
>         6:kdeutils-4.7.90-1.fc17.noarch requires kremotecontrol >=
> 0:4.7.90
>         6:kdeutils-4.7.90-1.fc17.noarch requires kfloppy >= 0:4.7.90
>         6:kdeutils-4.7.90-1.fc17.noarch requires kcharselect >=
> 0:4.7.90
>         6:kdeutils-4.7.90-1.fc17.noarch requires filelight >= 1:4.7.90
>         6:kdeutils-minimal-4.7.90-1.fc17.noarch requires kwallet >=
> 0:4.7.90
>         6:kdeutils-minimal-4.7.90-1.fc17.noarch requires kgpg >=
> 0:4.7.90
>         6:kdeutils-minimal-4.7.90-1.fc17.noarch requires kdf >=
> 0:4.7.90
>         6:kdeutils-minimal-4.7.90-1.fc17.noarch requires kcalc >=
> 0:4.7.90
>         6:kdeutils-minimal-4.7.90-1.fc17.noarch requires ark >=
> 0:4.7.90 

when you update ark, kcalc, kdf, kgpg, kwallet ,kfloppy, kremotecontrol
and sweeper  etc ? 

thanks, 
-- 
Sérgio M. B.



More information about the devel mailing list